net\authorize\api\contract\v1\SettingType:
    properties:
        settingName:
            expose: true
            access_type: public_method
            serialized_name: settingName
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getSettingName
                setter: setSettingName
            type: string
        settingValue:
            expose: true
            access_type: public_method
            serialized_name: settingValue
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getSettingValue
                setter: setSettingValue
            type: string
